number.float.length.error={0} 長度不合法，總長度不能超過 {1} 位，小數點後不能超過 {2} 位
number.greaterThanZero={0} 必須大於 0
page.pageNo.min=頁碼最小值為 1
page.pageNo.notNull=頁碼不能為空
page.pageSize.max=每頁條數最大值為 100
page.pageSize.min=每頁條數最小值為 -1
page.pageSize.notNull=每頁條數不能為空

veneer.save.batchNo.length.max=批次號不能超過32個字元
veneer.save.brand.length.max=品牌不能超過32個字元
veneer.save.classificationName.not.null=分類名稱不能為空
veneer.save.color.length.max=顏色不能超過32個字元
veneer.save.factory.length.max=廠家不能超過64個字元
veneer.save.length.not.null=長度不能為空
veneer.save.material.length.max=材質不能超過32個字元
veneer.save.veneerNo.special.character=貼皮編號不能包含特殊字符
veneer.save.fileId.not.null=請上傳貼皮照片
veneer.field.num=數量
veneer.field.width=寬度
veneer.field.length=長度
veneer.field.thickness=厚度
veneer.save.num.not.null=數量不能為空
veneer.save.num.positive=數量必須為正整數
veneer.save.num.max=數量不能超過 9999
veneer.save.width.positive=寬度必須大於 0
veneer.save.width.max=寬度不能超過 9999.99
veneer.save.length.max=長度不能超過 9999.99
veneer.save.thickness.max=厚度不能超過 9999.99
veneer.save.length.positive=長度必須大於 0
veneer.save.thickness.positive=厚度必須大於 0
veneer.save.productLevel.not.null=產品等級不能為空
veneer.save.remark.length.max=備註不能超過255個字元
veneer.save.spec.length.max=規格不能超過64個字元
veneer.save.thickness.not.null=厚度不能為空
veneer.save.veneerNo.length.max=貼皮編號不能超過32個字元
veneer.save.veneerNo.not.null=貼皮編號不能為空
veneer.save.width.not.null=寬度不能為空
veneer.save.veneerName.not.null=貼皮名稱不能為空
veneer.save.veneerName.length.max=貼皮名稱不能超过64个字元
veneer.unplanned.plate.query.veneerNo.length.max=貼皮編號不能超過64個字元
veneer.unplanned.plate.query.plateNo.length.max=板件編號不能超過64個字元
veneer.unplanned.plate.query.sourceVeneerNo.length.max=貼皮商品編號不能超過32個字元
veneer.unplanned.plate.query.material.length.max=貼皮材質不能超過64個字元
veneer.unplanned.plate.query.color.length.max=貼皮顏色不能超過32個字元
veneer.unplanned.plate.query.plateName.length.max=板名稱不能超過64個字元
veneer.unplanned.plate.query.length.range.invalid=長度範圍必須包含兩個非負數，整數最多5位、小數最多3位，且最小值不能大於最大值
veneer.unplanned.plate.query.width.range.invalid=寬度範圍必須包含兩個非負數，整數最多5位、小數最多3位，且最小值不能大於最大值
veneer.unplanned.plate.query.thickness.range.invalid=厚度範圍必須包含兩個非負數，整數最多5位、小數最多3位，且最小值不能大於最大值
veneer.defect.save.id.not.null=貼皮ID不能為空
veneer.classification.name.save.name.not.null=分類名稱不能為空
veneer.classification.name.save.name.length.max=分類名稱不能超過64個字元

order.detail.component.list.query.orderId.not.null=訂單編號不能為空
order.detail.component.list.query.roomIds.max=房間查詢範圍不能超過200個
order.detail.component.list.query.bodyIds.max=櫃體查詢範圍不能超過200個
order.detail.component.list.query.componentIds.max=部件查詢範圍不能超過200個
order.detail.component.plate.page.query.componentId.not.null=部件編號不能為空

order.cadview.plate.cadinfo.plateno.not.null=板件編號不能為空
order.cadview.plate.page.orderid.not.null=訂單編號不能為空

order.component.assemble.req.orderIds.max=查詢訂單編號清單不能超過100個
order.component.assemble.req.name.max=名稱長度不能超過64個字元
